/*
 * Paraselene
 * Copyright (c) 2009  Akira Terasaki
 * このファイルは同梱されているLicense.txtに定めた条件に同意できる場合にのみ
 * 利用可能です。
 */
package paraselene.mockup.css;
public class paraselene_css extends paraselene.mockup.Output {
protected String getFileByte() { return
"table{empty-cells:show;}";}
public paraselene.HTTPDate getDate() { try{
return new paraselene.HTTPDate("Tue, 10 Nov 2009 15:44:35 GMT");
}catch(Exception e){}
return null;
}
}
